{
	"animations": [
		{
			"offsets": [],
			"loop": false,
			"anim": "idle",
			"fps": 12,
			"name": "Mr. Tinkles idle",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				0,
				0
			],
			"anim": "singUPmiss",
			"fps": 12,
			"name": "Mr. Tinkles upmiss",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				0,
				0
			],
			"anim": "singLEFTmiss",
			"fps": 12,
			"name": "Mr. Tinkles leftmiss",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				0,
				0
			],
			"anim": "singRIGHTmiss",
			"fps": 12,
			"name": "Mr. Tinkles rightmiss",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				-5,
				0
			],
			"anim": "singDOWNmiss",
			"fps": 12,
			"name": "Mr. Tinkles downmiss",
			"indices": []
		},
		{
			"offsets": [],
			"loop": false,
			"fps": 12,
			"anim": "singUP",
			"indices": [],
			"name": "Mr. Tinkles uphit"
		},
		{
			"offsets": [],
			"loop": false,
			"fps": 12,
			"anim": "singLEFT",
			"indices": [],
			"name": "Mr. Tinkles lefthit"
		},
		{
			"offsets": [
				0,
				0
			],
			"loop": false,
			"fps": 12,
			"anim": "singRIGHT",
			"indices": [],
			"name": "Mr. Tinkles righthit"
		},
		{
			"offsets": [
				-5
			],
			"loop": false,
			"fps": 12,
			"anim": "singDOWN",
			"indices": [],
			"name": "Mr. Tinkles downhit"
		}
	],
	"no_antialiasing": true,
	"image": "characters/Mr._Tinkles",
	"position": [
		0,
		0
	],
	"healthicon": "lol",
	"flip_x": false,
	"healthbar_colors": [
		66,
		222,
		132
	],
	"camera_position": [0,0],
	"sing_duration": 4,
	"scale": 1
}